Results 1 to 5 of 5

Thread: {your opinions about] should i upgrade zcs from 5.0.6 to 6.0.6 ?

  1. #1
    lananhbin is offline Senior Member
    Join Date
    Aug 2009
    Posts
    64
    Rep Power
    5

    Default {your opinions about] should i upgrade zcs from 5.0.6 to 6.0.6 ?

    acctually, i dont need to upgrade my zcs system now. but i want to stay up to date. does zcs 6.0.6 have any bug ? my system have about 200 account.

    thanks in advance !

  2. #2
    ewilen's Avatar
    ewilen is offline Moderator
    Join Date
    Jun 2008
    Location
    Berkeley, CA
    Posts
    1,474
    Rep Power
    8

    Default

    You should upgrade from 5.0.6 to at least the current version of 5.x, since there were some security bugs fixed in the interim.

    ZCS 6.0.6 has some bugs. The only question is whether there are any bugs relevant to you. pm.zimbra.com is helpful here. (Look at open issues in GnR, as well as any issues that are fixed in versions later than 6.0.6.) You can also search bugzilla.zimbra.com to find bugs that are reported for specific versions--although it's not exactly easy to find a bug that was reported under 6.0.4, say, and then fixed in 6.0.5.

    As for me, I'm happy with 6.0.5 (after upgrading from 5.0.20) and will skip 6.0.6 due to Bug 45906 - Junk button not working correctly.

    One major issue to watch out for with 6.x is the change to default backup behavior in Network Edition. But since you use FOSS, that doesn't concern you.

  3. #3
    chauvetp is offline Elite Member
    Join Date
    Apr 2008
    Location
    New Paltz, NY
    Posts
    284
    Rep Power
    7

    Default

    I second Elliot's suggestion of upgrading to the latest version of 5.x.

    I would suggest waiting until 6.0.7 is out later this month before going to the 6.x series due to bugs in Autocomplete and the Junk button specifically.
    ---
    Paul Chauvet
    State University of New York at New Paltz

  4. #4
    soxfan is offline Moderator
    Join Date
    Mar 2006
    Location
    Massachusetts
    Posts
    965
    Rep Power
    10

    Default

    Just to somewhat echo the previous two comments... I would recommend upgrading to the latest 5.0.x version now. I think at your current level you will need to do an interim upgrade anyway when/if you decide to to go 6.0. If you are using the ZWC then I would also recommend waiting at least until 6.0.7 because of the Auto-complete issue... didn't even know about the Junk button one.

  5. #5
    lananhbin is offline Senior Member
    Join Date
    Aug 2009
    Posts
    64
    Rep Power
    5

    Default

    thanks a bunch, guys !

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Trouble Sending mail - All Messages deferred!
    By SiteDiscovery in forum Administrators
    Replies: 7
    Last Post: 09-03-2009, 04:52 AM
  2. Mail is being queued, not delivered!
    By icepick94 in forum Administrators
    Replies: 12
    Last Post: 01-22-2009, 07:03 AM
  3. Replies: 1
    Last Post: 09-12-2008, 07:24 AM
  4. Replies: 41
    Last Post: 10-29-2007, 02:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •